<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92376164163170e4093f495ec8422da9">
  <dict>
    <!--2021-09-17 15:24:13.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:24:13.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-09-17 15:24:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2021-09-17 15:24:13.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:24:13.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2021-09-17 15:24:13.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
